# Uses of Class
org.apache.sling.event.impl.jobs.stats.BaseStatisticsImpl

Packages that use BaseStatisticsImpl
Package
Description
org.apache.sling.event.impl.jobs.stats

## Uses of BaseStatisticsImpl in org.apache.sling.event.impl.jobs.stats

Subclasses of BaseStatisticsImpl in org.apache.sling.event.impl.jobs.stats
Modifier and Type
Class
Description
`class`
`StatisticsImpl`
Implementation of the statistics.
`class`
`TopicStatisticsImpl`
Implementation of the statistics.
Methods in org.apache.sling.event.impl.jobs.stats with parameters of type BaseStatisticsImpl
Modifier and Type
Method
Description
`void`
BaseStatisticsImpl.`add(BaseStatisticsImpl other)`
Add another statistics information.
`void`
BaseStatisticsImpl.`copyFrom(BaseStatisticsImpl other)`
Create a new statistics object with exactly the same values.